Bug 734046 - ibus will toggle active/inactive randomly
Summary: ibus will toggle active/inactive randomly
Keywords:
Status: CLOSED DUPLICATE of bug 731910
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus
Version: 15
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: fujiwara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 10:26 UTC by Eryu Guan
Modified: 2011-08-31 02:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-30 00:47:28 UTC


Attachments (Terms of Use)

Description Eryu Guan 2011-08-29 10:26:24 UTC
Description of problem:
ibus will become active randomly and automatically (or become inactive when actived). I'm using Chinese PinYin input method.

Version-Release number of selected component (if applicable):
ibus-1.3.99.20110419-14.fc15.x86_64
ibus-gtk3-1.3.99.20110419-14.fc15.x86_64
ibus-table-extraphrase-1.2.0.20100305-2.fc15.noarch
ibus-libs-1.3.99.20110419-14.fc15.x86_64
ibus-pinyin-1.3.99.20110706-2.fc15.x86_64
ibus-table-1.3.0.20100621-5.fc15.noarch
ibus-qt-1.3.1-4.fc15.x86_64
ibus-gtk2-1.3.99.20110419-14.fc15.x86_64
ibus-m17n-1.3.2-7.fc15.x86_64
ibus-pinyin-db-open-phrase-1.3.99.20110706-2.fc15.noarch
ibus-table-devel-1.3.0.20100621-5.fc15.noarch

How reproducible:
always

Steps to Reproduce:
1. Not sure about the exact steps, just get ibus installed and do some inputting, the status of ibus will be toggled randomly within 10 (more or less) minutes.
2.
3.
  
Actual results:
Toggle ibus randomly and automatically.

Expected results:
Toggle ibus as user expects

Additional info:
If more info is needed please let me know

Comment 1 fujiwara 2011-08-30 00:47:28 UTC
Could you please update ibus:
# yum install --enablerepo=updates-testing ibus

Thanks.

*** This bug has been marked as a duplicate of bug 731910 ***

Comment 2 Eryu Guan 2011-08-31 02:50:46 UTC
(In reply to comment #1)
> Could you please update ibus:
> # yum install --enablerepo=updates-testing ibus
> 
> Thanks.
> 
> *** This bug has been marked as a duplicate of bug 731910 ***

I've updated ibus to ibus-1.3.99.20110419-18.fc15.x86_64 but the problem persists.
And the problem is not I can't turn off input method but it will turn on and off automatically and randomly without any actions from user.

ibus-table-extraphrase-1.2.0.20100305-2.fc15.noarch
ibus-pinyin-1.3.99.20110706-2.fc15.x86_64
ibus-1.3.99.20110419-18.fc15.x86_64
ibus-table-1.3.0.20100621-5.fc15.noarch
ibus-qt-1.3.1-4.fc15.x86_64
ibus-m17n-1.3.2-7.fc15.x86_64
ibus-pinyin-db-open-phrase-1.3.99.20110706-2.fc15.noarch
ibus-gtk3-1.3.99.20110419-18.fc15.x86_64
ibus-libs-1.3.99.20110419-18.fc15.x86_64
ibus-gtk2-1.3.99.20110419-18.fc15.x86_64
ibus-table-devel-1.3.0.20100621-5.fc15.noarch


Note You need to log in before you can comment on or make changes to this bug.